  @font-face {
	font-family: OpenSansHebrew-Regular;
	src: url(OpenSansHebrew-Regular.ttf), url("OpenSansHebrew-Regular.ttf");
}

  @font-face {
	font-family: OpenSansHebrew-Bold;
	src: url(OpenSansHebrew-Bold.ttf), url("OpenSansHebrew-Bold.ttf");
}

  @font-face {
	font-family: OpenSansHebrew-BoldItalic;
	src: url(OpenSansHebrew-BoldItalic.ttf), url("OpenSansHebrew-BoldItalic.ttf");
}

  @font-face {
	font-family: OpenSansHebrew-Italic;
	src: url(OpenSansHebrew-Italic.ttf), url("OpenSansHebrew-Italic.ttf");
}

  @font-face {
	font-family: OpenSansHebrew-Light;
	src: url(OpenSansHebrew-Light.ttf), url("OpenSansHebrew-Light.ttf");
}






